@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700';
.row {
  margin-left: -12px;
  margin-right: -12px;
}

.row:before, .row:after {
  content: "";
  display: table;
  clear: both;
}

.col-sm-1 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 8.33333%;
}

@media (max-width: 750px) {
  .col-sm-1 {
    width: 100%;
  }
}

.col-sm-2 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 16.66667%;
}

@media (max-width: 750px) {
  .col-sm-2 {
    width: 100%;
  }
}

.col-sm-3 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 25%;
}

@media (max-width: 750px) {
  .col-sm-3 {
    width: 100%;
  }
}

.col-sm-4 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 33.33333%;
}

@media (max-width: 750px) {
  .col-sm-4 {
    width: 100%;
  }
}

.col-sm-5 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 41.66667%;
}

@media (max-width: 750px) {
  .col-sm-5 {
    width: 100%;
  }
}

.col-sm-6 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 50%;
}

@media (max-width: 750px) {
  .col-sm-6 {
    width: 100%;
  }
}

.col-sm-7 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 58.33333%;
}

@media (max-width: 750px) {
  .col-sm-7 {
    width: 100%;
  }
}

.col-sm-8 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 66.66667%;
}

@media (max-width: 750px) {
  .col-sm-8 {
    width: 100%;
  }
}

.col-sm-9 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 75%;
}

@media (max-width: 750px) {
  .col-sm-9 {
    width: 100%;
  }
}

.col-sm-10 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 83.33333%;
}

@media (max-width: 750px) {
  .col-sm-10 {
    width: 100%;
  }
}

.col-sm-11 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 91.66667%;
}

@media (max-width: 750px) {
  .col-sm-11 {
    width: 100%;
  }
}

.col-sm-12 {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 100%;
}

@media (max-width: 750px) {
  .col-sm-12 {
    width: 100%;
  }
}

body {
  font-family: "Open Sans", "Arial", "Helvetica Neue", sans-serif;
  color: #53565A;
  font-size: 16px;
  background-color: #FFFFFF;
  line-height: 1.42857;
}

.container {
  max-width: 1280px;
  margin: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.container:before, .container:after {
  content: "";
  display: table;
  clear: both;
}

.v-select {
  position: relative;
}

.v-select .select-active {
  padding-right: 25px;
}

.v-select .select-active .text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.v-select .select-active .arrow {
  position: absolute;
  top: 14px;
  right: 13px;
}

.v-select .select-options {
  display: none;
  position: absolute;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 2;
}

.v-select .select-options:focus {
  outline: none;
}

.v-select .select-options.open {
  display: block;
}

.btn {
  text-decoration: none;
  padding: 0.2em 0.8em;
  display: inline-block;
  box-sizing: border-box;
  color: #333;
  background-color: #ccc;
  border: none;
  cursor: pointer;
  outline: none;
  text-align: center;
}

.btn:hover {
  background-color: #b3b3b3;
}

.btn-link {
  color: #2759A5;
  background-color: transparent;
}

.btn-link:hover {
  background-color: transparent;
  text-decoration: underline;
}

.btn-primary {
  color: white;
  background-color: #2759A5;
}

.btn-primary:hover {
  background-color: #1d437c;
}

.btn-danger {
  color: white;
  background-color: #E73C2C;
}

.btn-danger:hover {
  background-color: #c92617;
}

.form-horizontal .form-group, .form-horizontal .info-group {
  margin-left: -12px;
  margin-right: -12px;
}

.form-horizontal .form-group:before, .form-horizontal .info-group:before, .form-horizontal .form-group:after, .form-horizontal .info-group:after {
  content: "";
  display: table;
  clear: both;
}

.form-horizontal .form-group label, .form-horizontal .info-group label {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 25%;
}

@media (max-width: 750px) {
  .form-horizontal .form-group label, .form-horizontal .info-group label {
    width: 100%;
  }
}

.form-horizontal .form-group div, .form-horizontal .info-group div {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 75%;
}

@media (max-width: 750px) {
  .form-horizontal .form-group div, .form-horizontal .info-group div {
    width: 100%;
  }
}

.form-horizontal .form-control {
  width: 100%;
}

.form-horizontal .form-control.small {
  max-width: 300px;
}

.form-horizontal .form-control + .form-control {
  margin-top: 10px;
}

.form-horizontal select.form-control {
  width: auto;
}

.form-horizontal .helper-text {
  margin: 10px 0 0;
  font-size: 14px;
}

.form-horizontal .helper-text a {
  font-weight: 700;
  text-decoration: none;
  color: #53565A;
}

.form-horizontal .helper-text a:hover {
  text-decoration: underline;
}

.form-group, .info-group {
  margin-bottom: 20px;
}

.form-group:last-child, .info-group:last-child {
  margin-bottom: 0;
}

.info-group label {
  font-weight: bold;
}

.form-control {
  border: 1px dashed rgba(39, 89, 165, 0.4);
  padding: 0.3em 0.6em;
  color: rgba(83, 86, 90, 0.8);
  box-sizing: border-box;
  max-width: 100%;
  outline: none;
}

.accent-box {
  background-color: rgba(229, 229, 229, 0.4);
  padding: 20px;
  border: 1px dashed rgba(39, 89, 165, 0.4);
}

.accent-box:before, .accent-box:after {
  content: "";
  display: table;
  clear: both;
}

.accent-box + .accent-box {
  margin-top: 20px;
}

.accent-box.full-width {
  border-left: none;
  border-right: none;
  padding-left: 0px;
  padding-right: 0px;
}

.page-title, .page-actions {
  width: 100%;
  font-size: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.page-title .page-sub-title, .page-actions .page-sub-title {
  font-size: 16px;
}

@media (max-width: 695px) {
  .page-title {
    text-align: center;
  }
}

.page-title.with-page-actions {
  float: left;
  width: 50%;
}

@media (max-width: 695px) {
  .page-title.with-page-actions {
    float: none;
    width: 100%;
  }
}

.page-actions {
  text-align: right;
}

@media (max-width: 695px) {
  .page-actions {
    text-align: center;
  }
}

.page-actions ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.page-actions li {
  padding: 0px 10px;
  display: inline-block;
}

.page-actions a {
  color: #2759A5;
  text-decoration: none;
}

.page-actions a:hover {
  text-decoration: underline;
}

.page-actions.with-page-title {
  float: left;
  width: 50%;
}

@media (max-width: 695px) {
  .page-actions.with-page-title {
    float: none;
    width: 100%;
  }
}

.error-message {
  color: #e73c2c;
}

.divider {
  width: 100%;
  background-color: #2759A5;
  border: 0;
  height: 1px;
  margin: 0;
}

.checkbox-moustache {
  background-image: url("/images/checkbox-moustache.png");
  background-position: 0 -40px;
  height: 40px;
  width: 40px;
  display: inline-block;
}

.checkbox-moustache input[type="checkbox"] {
  display: none;
}

.checkbox-moustache.checked {
  background-position: 0 0;
}

.address-list {
  padding: 0;
  margin: 0;
  list-style: none;
}

.hero {
  position: relative;
  color: #FFFFFF;
  background: url("/images/hero_image_default.jpg");
  background-position: center center;
  background-size: cover;
  font-family: "Open Sans", "Arial", "Helvetica Neue", sans-serif;
  padding-top: 27px;
  padding-bottom: 27px;
}

@media (max-width: 510px) {
  .hero {
    padding-top: 0px;
  }
}

.hero .hero-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0.6;
  z-index: 2;
}

.hero .container {
  position: relative;
  z-index: 3;
}

@media (max-width: 510px) {
  .hero .header {
    text-align: center;
  }
}

.hero .header img {
  float: right;
  margin-right: 15px;
  color: white;
}

@media (max-width: 510px) {
  .hero .header img {
    padding: 27px;
    margin-right: 0;
    float: none;
  }
}

@media (max-width: 510px) {
  .hero .header .menu {
    margin: auto;
    width: 100%;
    margin-bottom: 12px;
  }
}

.hero .header .menu a {
  display: inline-block;
  color: #FFFFFF;
  text-decoration: none;
  padding: 7px 23px;
  opacity: 0.75;
}

.hero .header .menu a:hover {
  opacity: 1;
}

.hero .header .menu .primary {
  border: 3px solid #FFFFFF;
  opacity: 1;
}

.hero .header .menu .primary:hover {
  color: #000;
  background-color: #FFFFFF;
}

.hero .header .menu .primary-flat {
  border: none;
  opacity: 1;
  color: #FFFFFF;
}

.hero .header .menu .primary-flat:hover {
  color: #000;
  background-color: #FFFFFF;
}

.hero .hero-content {
  clear: both;
}

.hero .hero-content h1 {
  max-width: 700px;
  text-align: center;
  font-size: 40px;
  margin: auto;
}

@media (max-width: 510px) {
  .hero .hero-content h1 {
    font-size: 36px;
  }
}

.hero .hero-content h1 small {
  display: block;
  font-size: 24px;
}

@media (max-width: 510px) {
  .hero .hero-content h1 small {
    font-size: 18px;
  }
}

.hero .hero-content .hero-select {
  border: 3px solid #FFFFFF;
  text-align: center;
  margin: 35px auto 0;
  width: 300px;
  box-sizing: border-box;
  font-size: 24px;
  padding: 5px;
}

a.hero-select {
  color: #FFFFFF;
  text-decoration: none;
  cursor: hand;
}

@media (max-width: 510px) {
  .hero .hero-content .hero-select {
    width: 100%;
    margin: 25px auto 0;
  }
}

.hero .hero-content .hero-select:hover, .hero .hero-content .hero-select:focus {
  color: #FFFFFF;
  border-color: #E73C2C;
  cursor: pointer;
  background-color: rgba(231, 60, 44, 0.5);
  outline: none;
}

.hero .hero-content .hero-select:hover .arrow, .hero .hero-content .hero-select:focus .arrow {
  border-color: #FFFFFF;
}

.hero .hero-content .hero-select .arrow {
  display: inline-block;
  height: 10px;
  width: 10px;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  border-top: 2px solid #FFFFFF;
  border-left: 2px solid #FFFFFF;
  margin: 0 0 3px 3px;
}

.hero .hero-content .hero-select .select-options {
  border: 3px solid #E73C2C;
  top: 100%;
  left: -3px;
  background-color: #FFFFFF;
  color: #E73C2C;
  max-height: 400px;
  overflow: auto;
}

.hero .hero-content .hero-select .select-options li {
  padding: 5px;
}

.hero .hero-content .hero-select .select-options li:hover {
  background-color: #E73C2C;
  color: #FFFFFF;
}

.hero.basic .hero-content h1, .hero.product-list .hero-content h1 {
  max-width: 500px;
  text-align: center;
  font-size: 34px;
  margin: auto;
}

@media (max-width: 510px) {
  .hero.basic .hero-content h1, .hero.product-list .hero-content h1 {
    font-size: 28px;
  }
}

.hero.basic .hero-content h1 small, .hero.product-list .hero-content h1 small {
  display: block;
  font-size: 20px;
}

@media (max-width: 510px) {
  .hero.basic .hero-content h1 small, .hero.product-list .hero-content h1 small {
    font-size: 18px;
  }
}

.footer {
  padding: 40px 0;
  border-top: 1px solid #2759A5;
  margin-top: 40px;
}

.footer ul {
  margin: 0;
  padding: 12px;
  font-size: 14px;
  list-style-type: none;
  float: left;
}

.footer .address {
  background-color: #E5E5E5;
  min-width: 200px;
  margin-right: 40px;
}

.footer .bottom-menu li a {
  color: #53565A;
  text-decoration: none;
}

.footer .bottom-menu li a:hover {
  text-decoration: underline;
}

.footer .bottom-menu li.li-space {
  padding-bottom: 10px;
}

.footer .payment-container {
  float: right;
}

@media (max-width: 720px) {
  .footer .payment-container {
    width: 100%;
    text-align: center;
    margin-top: 0;
  }
}

.footer .payment-container .payment-sprite-row {
  display: block;
}

@media (max-width: 720px) {
  .footer .payment-container .payment-sprite-row {
    display: inline-block;
  }
}

.footer .payment-sprite {
  background-image: url("/images/payment-sprite.png");
  background-repeat: no-repeat;
  width: 65px;
  height: 51px;
  display: inline-block;
}

.footer .payment-sprite.visa {
  background-position: 0px 0px;
}

.footer .payment-sprite.visa-electron {
  background-position: 0px -51px;
}

.footer .payment-sprite.jcb {
  background-position: 0px -102px;
}

.footer .payment-sprite.master {
  background-position: 0px -153px;
}

.footer .payment-sprite.maestro {
  background-position: 0px -204px;
}

.footer .payment-sprite.amex {
  background-position: 0px -255px;
}

.footer .worldpay {
  background-image: url("/images/worldpay.jpg");
  background-repeat: no-repeat;
  width: 100%;
  height: 33px;
  background-position: center;
}

.footer .disclamer {
  text-align: center;
  margin: 50px 0 0;
  float: left;
  width: 100%;
  font-size: 14px;
  color: #c5c5c7;
}

.reference-footer {
  display: block;
  background-color: #53565A;
  color: #ffffff;
  font-size: 14px;
}

.reference-footer .xela-reference {
  padding: 13px 0 13px 0;
  text-align: right;
}

@media (max-width: 440px) {
  .reference-footer .xela-reference {
    text-align: center;
  }
}

.reference-footer .xela-reference span {
  opacity: 0.7;
}

.reference-footer .xela-reference a {
  color: #6693d6;
}

.lead-text {
  background-color: #FFFFFF;
  color: #53565A;
  font-size: 20px;
  width: 100%;
}

.lead-text p {
  text-align: center;
  padding: 0 40px;
  max-width: 740px;
  margin: 40px auto;
}

table.exhibition-list {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
  border-top: 1px solid #A4A9AD;
}

table.exhibition-list tr {
  cursor: pointer;
}

table.exhibition-list tr:hover td {
  color: #2759A5;
}

table.exhibition-list tr:hover td:first-child {
  padding-left: 15px;
}

table.exhibition-list tr td {
  border-bottom: 1px solid #A4A9AD;
  line-height: 55px;
  font-size: 18px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

table.exhibition-list tr td:first-child {
  max-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 60%;
}

table.exhibition-list tr td:last-child {
  text-align: right;
  font-size: 16px;
}

@media (max-width: 750px) {
  table.exhibition-list tr td:last-child {
    display: none;
  }
}

.in-progress-order-msg {
  margin-top: 40px;
}

.hero.product-list .input-group {
  margin-top: 40px;
}

.hero.product-list .input-group:before, .hero.product-list .input-group:after {
  content: "";
  display: table;
  clear: both;
}

@media (max-width: 550px) {
  .hero.product-list .input-group {
    margin-top: 20px;
  }
}

.hero.product-list .input-group .hero-select {
  width: 33%;
  margin: 0;
  float: left;
}

@media (max-width: 550px) {
  .hero.product-list .input-group .hero-select {
    width: 100%;
  }
}

.hero.product-list .input-group .hero-search {
  padding-left: 12px;
  width: 67%;
  float: left;
  box-sizing: border-box;
}

@media (max-width: 550px) {
  .hero.product-list .input-group .hero-search {
    width: 100%;
    padding: 0;
    margin-top: 10px;
  }
}

.hero.product-list .input-group .hero-search .input-wrapper {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  margin-top: 0;
  background-color: white;
  padding: 13px 13px 13px 37px;
}

.hero.product-list .input-group .hero-search .input-wrapper input {
  width: 100%;
  border: none;
  background-color: #FFFFFF;
  color: #53565A;
  outline: none;
}

.hero.product-list .input-group .hero-search .input-wrapper input::-webkit-input-placeholder {
  font-style: italic;
}

.hero.product-list .input-group .hero-search .input-wrapper input::-moz-placeholder {
  font-style: italic;
}

.hero.product-list .input-group .hero-search .input-wrapper input:-ms-input-placeholder {
  font-style: italic;
}

.hero.product-list .input-group .hero-search .input-wrapper input::placeholder {
  font-style: italic;
}

.hero.product-list .input-group .hero-search .input-wrapper .magnifying-glass {
  top: 12px;
  left: 12px;
  position: absolute;
  display: inline-block;
  background: #fff;
  border-radius: 35px;
  height: 13px;
  width: 13px;
  border: 2px solid #888;
}

.hero.product-list .input-group .hero-search .input-wrapper .magnifying-glass:after {
  content: "";
  height: 3px;
  width: 10px;
  background: #888;
  position: absolute;
  top: 14px;
  left: 10px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.product-row {
  margin-left: -6px;
  margin-right: -6px;
}

.product-row:before, .product-row:after {
  content: "";
  display: table;
  clear: both;
}

.product-row .product-col {
  box-sizing: border-box;
  padding: 0px 6px;
  float: left;
  width: 33.333%;
}

@media (max-width: 780px) {
  .product-row .product-col {
    width: 50%;
  }
  .product-row .product-col .product-order-summary-table-wrapper {
    margin-top: 20px;
  }
  .product-row .product-col:nth-child(3) {
    float: right;
    clear: both;
  }
}

@media (max-width: 550px) {
  .product-row .product-col {
    width: 100%;
  }
  .product-row .product-col .product-description-wrapper {
    margin-top: 20px;
  }
}

.product-img-wrapper {
  background-position: center center;
  background-size: cover;
  width: 95%;
  height: 210px;
}

.product-description-wrapper .product-title {
  font-weight: bold;
  margin: 0px;
}

.product-description-wrapper .product-price {
  margin: 0px;
}

.product-description-wrapper .product-info {
  margin-top: 2.5em;
}

.product-order-summary-table-wrapper table {
  width: 100%;
  border-spacing: 0px;
}

.product-order-summary-table-wrapper table + table {
  border-top: 2px solid rgba(39, 89, 165, 0.5);
  margin-top: 12px;
  padding-top: 12px;
}

.product-order-summary-table-wrapper th, .product-order-summary-table-wrapper td {
  padding: 0px 10px;
  font-weight: normal;
  text-align: center;
}

.product-order-summary-table-wrapper th:first-child, .product-order-summary-table-wrapper td:first-child {
  padding-left: 0px;
}

.product-order-summary-table-wrapper th:last-child, .product-order-summary-table-wrapper td:last-child {
  text-align: right;
  padding-right: 0px;
}

.product-order-summary-table-wrapper .edit-order-button a {
  color: #2759A5;
  font-weight: bold;
  text-decoration: none;
}

.product-order-summary-table-wrapper .edit-order-button a:hover {
  text-decoration: underline;
}

.product-nav {
  margin-top: 20px;
  margin-right: -10px;
  text-align: right;
}

.product-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.product-nav li {
  display: inline-block;
  padding: 0 10px;
}

.product-nav a {
  text-decoration: none;
  color: #2759A5;
}

.product-nav a:hover {
  text-decoration: underline;
}

.product {
  margin-left: -12px;
  margin-right: -12px;
  padding: 20px 0;
}

.product:before, .product:after {
  content: "";
  display: table;
  clear: both;
}

.product .product-details {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 50%;
}

@media (max-width: 860px) {
  .product .product-details {
    width: 100%;
  }
}

.product .product-details .product-image {
  text-align: center;
}

.product .product-details img {
  max-width: 100%;
}

.product .product-details h1 {
  color: #000000;
  font-size: 18px;
  font-weight: normal;
  margin: 5px 0 30px;
}

.product .product-details p {
  margin: 0;
}

.product .product-order-form {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 50%;
  text-align: right;
}

@media (max-width: 860px) {
  .product .product-order-form {
    width: 100%;
  }
}

@media (max-width: 860px) {
  .product .product-order-form {
    margin-top: 40px;
    text-align: left;
  }
}

@media (max-width: 860px) {
  .product .product-order-form .order-actions {
    text-align: right;
  }
}

.product .product-order-form .order-actions .btn + .btn {
  margin-left: 10px;
}

.product .product-order-form .info {
  font-size: 14px;
  opacity: 0.8;
  margin: 50px 0 5px;
}

.product .product-order-form label {
  padding-right: 5px;
}

@media (max-width: 860px) {
  .product .product-order-form label {
    display: block;
    padding-bottom: 5px;
  }
}

.product .product-order-form input[type="text"] {
  text-align: center;
  width: 60px;
}

@media (max-width: 860px) {
  .product .product-order-form input[type="text"] {
    text-align: left;
    width: 100%;
  }
}

.product .product-order-form select {
  min-width: 200px;
}

@media (max-width: 860px) {
  .product .product-order-form select {
    width: 100%;
  }
}

.product-grid {
  margin-left: -12px;
  margin-right: -12px;
  margin-top: -12px;
  margin-bottom: -12px;
  list-style: none;
  padding: 0;
}

.product-grid:before, .product-grid:after {
  content: "";
  display: table;
  clear: both;
}

.product-grid li {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 33.33333%;
  padding-top: 12px;
  padding-bottom: 12px;
  position: relative;
}

@media (max-width: 750px) {
  .product-grid li {
    width: 100%;
  }
}

.product-grid .grid-item-head {
  padding-right: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.product-grid .grid-item-head span:first-child {
  white-space: nowrap;
  width: 100%;
}

.product-grid .grid-item-head span:nth-child(2) {
  position: absolute;
  right: 12px;
  top: 12px;
}

@media (max-width: 750px) {
  .product-grid .grid-item-head {
    overflow: auto;
    text-overflow: auto;
  }
  .product-grid .grid-item-head span:first-child {
    white-space: normal;
  }
}

.product-grid .grid-item-img {
  display: block;
  height: 130px;
  background-size: cover;
  background-position: center center;
  margin: 10px 0;
  opacity: 1;
}

.product-grid .grid-item-actions {
  position: relative;
  text-align: right;
}

.product-grid .tick {
  position: absolute;
  top: -4px;
  right: 10px;
  font-weight: bold;
  color: #319B42;
  font-size: 20px;
}

.product-grid .selected .grid-item-img {
  opacity: 0.5;
}

.product-grid .selected .grid-item-actions {
  text-align: left;
  font-size: 14px;
}

.modal-alert {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background-color: rgba(3, 3, 4, 0.7);
}

.modal-alert .container {
  max-width: 600px;
}

.modal-alert .alert-container {
  position: absolute;
  top: 33%;
  width: 100%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 20px 0;
  background-color: #e73c2c;
  color: #ffffff;
  font-size: 18px;
}

.modal-alert .alert-icon {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 510px) {
  .modal-alert .alert-icon {
    display: none;
  }
}

.modal-alert .alert-body {
  padding-left: 110px;
}

@media (max-width: 510px) {
  .modal-alert .alert-body {
    padding-left: 0px;
  }
}

.modal-alert .alert-message {
  margin: 1em 0 0.5em;
  font-size: 16px;
  opacity: 0.8;
}

.modal-alert .alert-actions {
  text-align: right;
}

.modal-alert .btn {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.4em 1.5em;
}

.modal-alert .btn:hover {
  color: #e73c2c;
  background-color: #ffffff;
}

.categories-list {
  margin-left: -12px;
  margin-right: -12px;
  margin-top: -12px;
  margin-bottom: -12px;
  list-style: none;
  padding: 0;
}

.categories-list:before, .categories-list:after {
  content: "";
  display: table;
  clear: both;
}

.categories-list li {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 33.33333%;
  padding-top: 12px;
  padding-bottom: 12px;
}

@media (max-width: 750px) {
  .categories-list li {
    width: 100%;
  }
}

.categories-list li > a {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 130px;
  text-align: center;
  background-size: cover;
  background-position: center center;
  position: relative;
  padding: 20px;
  text-decoration: none;
}

.categories-list li > a:after {
  content: ' ';
  background-color: #000;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.3;
  z-index: 1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.categories-list li > a:hover:after {
  opacity: 0;
}

.categories-list li > a span {
  position: relative;
  color: #ffffff;
  font-size: 24px;
  font-weight: bold;
  z-index: 2;
}

.categories-list li > a .color-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.categories-list li > a:hover .color-overlay {
  opacity: 1;
}

.order-delivery-wrapper {
  margin-left: -12px;
  margin-right: -12px;
  margin-top: 27px;
  margin-bottom: 67px;
}

.order-delivery-wrapper:before, .order-delivery-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.order-delivery-wrapper .order-delivery {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 33.33333%;
  font-weight: 700;
}

@media (max-width: 750px) {
  .order-delivery-wrapper .order-delivery {
    width: 100%;
  }
}

.order-delivery-wrapper .order-delivery div + div {
  margin-top: 10px;
}

.order-delivery-wrapper .order-delivery label {
  display: block;
  font-weight: normal;
}

.order-delivery-wrapper .ordered-products {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 66.66667%;
}

@media (max-width: 750px) {
  .order-delivery-wrapper .ordered-products {
    width: 100%;
  }
}

.order-delivery-wrapper .ordered-products .order-line {
  border-bottom: 1px solid #2759A5;
  padding: 25px 0 20px;
}

.order-delivery-wrapper .ordered-products .order-line:last-child {
  border-bottom: none;
}

.order-delivery-wrapper .ordered-products .order-line .product-title a {
  font-size: 18px;
  font-weight: 700;
  color: #2759A5;
  text-decoration: none;
}

.order-delivery-wrapper .ordered-products .order-line .product-title a:hover {
  text-decoration: underline;
}

.order-delivery-wrapper .ordered-products .order-line .order-sub-summary ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: right;
}

.order-delivery-wrapper .order-sub-total {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 100%;
}

@media (max-width: 750px) {
  .order-delivery-wrapper .order-sub-total {
    width: 100%;
  }
}

.order-delivery-wrapper .order-sub-total > div {
  font-size: 18px;
  font-weight: 700;
  padding: 12px 0;
  border-top: 1px solid #2759A5;
  border-bottom: 1px solid #2759A5;
  text-align: right;
}

.order-summary-wrapper {
  margin-left: -12px;
  margin-right: -12px;
}

.order-summary-wrapper:before, .order-summary-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.order-summary-wrapper .customer-information {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 50%;
  margin-top: 40px;
}

@media (max-width: 550px) {
  .order-summary-wrapper .customer-information {
    width: 100%;
  }
}

@media (min-width: 551px) {
  .order-summary-wrapper .customer-information {
    margin-top: 0px;
    position: relative;
    right: 50%;
  }
}

.order-summary-wrapper .customer-information ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.order-summary-wrapper .total-table {
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  width: 50%;
  text-align: right;
}

@media (max-width: 550px) {
  .order-summary-wrapper .total-table {
    width: 100%;
  }
}

@media (min-width: 551px) {
  .order-summary-wrapper .total-table {
    position: relative;
    left: 50%;
  }
}

.order-summary-wrapper .total-table table {
  border-collapse: collapse;
  display: inline-table;
}

.order-summary-wrapper .total-table table td {
  padding: 3px 0;
}

.order-summary-wrapper .total-table table td:first-child {
  padding-right: 40px;
}

.order-summary-wrapper .total-table table .order-total {
  font-weight: 700;
  border-top: 1px solid #2759A5;
}

.continue-text {
  margin-top: 80px;
  font-size: 18px;
  color: #2759A5;
  font-weight: 700;
  text-align: center;
}

.stand-information {
  margin: 40px 0;
}

.stand-information textarea {
  height: 100px;
}

.stand-information .accept-terms {
  position: relative;
  margin-top: 40px;
  padding-top: 9px;
  padding-left: 50px;
}

.stand-information .accept-terms .checkbox-moustache {
  position: absolute;
  top: 0;
  left: 0;
}

.stand-information .accept-terms a {
  font-weight: 700;
  text-decoration: none;
  color: #53565A;
}

.stand-information .accept-terms a:hover {
  text-decoration: underline;
}

.form-actions {
  margin-top: 40px;
  text-align: right;
}

.form-actions .btn {
  font-size: 18px;
  padding: 10px 100px;
}

@media (max-width: 750px) {
  .form-actions .btn {
    width: 100%;
    padding: 10px;
  }
}

.form-actions .btn.slim {
  font-size: 16px;
  padding: 3px 100px;
}

@media (max-width: 750px) {
  .form-actions .btn.slim {
    padding: 3px 10px;
  }
}

.call-to-login {
  text-align: right;
  margin-top: 40px;
}

@media (max-width: 750px) {
  .call-to-login {
    text-align: center;
  }
}

.call-to-login .button-group {
  display: inline-block;
  margin-right: -10px;
}

@media (max-width: 750px) {
  .call-to-login .button-group {
    display: block;
    margin: 10px -10px 0;
  }
}

.call-to-login .button-group .btn {
  margin: 0 10px;
}

.login-box {
  max-width: 300px;
  margin: 20px auto;
  font-size: 18px;
}

.login-box label {
  display: block;
  font-weight: bold;
  padding-bottom: 5px;
}

.login-box .form-control {
  width: 100%;
  font-size: 16px;
}

.login-box .forgotten-password {
  display: block;
  width: 100%;
  text-align: right;
  margin-top: -20px;
  margin-bottom: 5px;
}

.login-box .forgotten-password a {
  font-weight: bold;
  text-decoration: none;
  color: #53565A;
  font-size: 14px;
}

.login-box .forgotten-password a:hover {
  text-decoration: underline;
}

.login-box .btn {
  width: 100%;
}

.login-box .error-message {
  margin-bottom: 20px;
}

@media (max-width: 750px) {
  .profile-information .col-sm-6 + .col-sm-6 {
    margin-top: 20px;
  }
}

.order-card {
  border: 1px solid #2759A5;
  font-size: 16px;
  padding: 12px;
  margin-bottom: 24px;
}

.order-card .invoice-no a {
  float: right;
  color: #2759A5;
  font-weight: bold;
  text-decoration: none;
}

.order-card .invoice-no a:hover {
  text-decoration: underline;
}

.order-card h1 {
  margin: 12px -12px;
  background-color: #2759A5;
  color: white;
  padding: 12px 12px;
  font-size: 1em;
  font-weight: normal;
  text-align: center;
}

.order-card table {
  margin: 0;
  padding: 0;
  width: 100%;
  border-collapse: collapse;
}

.order-card table td {
  padding: 3px 0;
}

.order-card table td:last-child {
  text-align: right;
}

.order-card .btn {
  margin-top: 20px;
  width: 100%;
  background-color: #00C7B1;
  color: white;
  font-size: 18px;
}

.order-card .btn:hover {
  background-color: #009484;
}

.header-alert {
  width: 100%;
  padding: 20px 0;
  color: #ffffff;
  background-color: #319B42;
}

.header-alert .container {
  position: relative;
}

.header-alert .alert-icon {
  position: absolute;
  top: 50%;
  left: 12px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 510px) {
  .header-alert .alert-icon {
    display: none;
  }
}

.header-alert .alert-icon img {
  width: 75%;
}

.header-alert .alert-body {
  padding-left: 90px;
  padding-right: 100px;
  line-height: 37px;
}

@media (max-width: 510px) {
  .header-alert .alert-body {
    padding-left: 0px;
  }
}

.header-alert .alert-actions {
  position: absolute;
  bottom: 0;
  right: 12px;
}

.header-alert .btn {
  background-color: transparent;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 0.4em 1.5em;
}

.header-alert .btn:hover {
  color: #319B42;
  background-color: #ffffff;
}

.early-bird-container {
    padding-top: 40px;
    padding-bottom: 20px;
    background: -moz-linear-gradient(top, rgba(253,218,36,1) 0%, rgba(253,218,36,0) 100%);
    background: -webkit-linear-gradient(top, rgba(253,218,36,1) 0%,rgba(253,218,36,0) 100%);
    background: linear-gradient(to bottom, rgba(253,218,36,1) 0%,rgba(253,218,36,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdda24', endColorstr='#00fdda24',GradientType=0 );
}
.early-bird-buble {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 6em 4em;
    text-align: center;
    box-shadow: 4px 4px 10px rgba(51, 51, 51, 0.1);
}
.early-bird-text {
    margin-top: 0;
    color: #3A5DAE;
}
.early-bird-text-small {
    opacity: 0.8;
    margin-bottom: 0;
}
.early-bird-days {
    color: #C6579A;
}

.early-bird-image {
    margin-top: 100px;
    max-width: 250px;
}


/* ---- */
.eb_banner-background {
    background-image: url('/images/eb_banner.png');
    background-size: contain;
    background-repeat: no-repeat;
    max-width: 600px;
    margin: 10px auto -20px;
}

.eb_banner-text {
    padding: 50px 100px 50px 135px;
    color: white;
    margin: 0;
}


@media (max-width: 600px) {
    .eb_banner-background {
        background-image: url('/images/eb_banner_small.png');
        background-size: contain;
        background-repeat: no-repeat;
        max-width: 300px;
        margin: 10px auto -75px;
    }

    .eb_banner-text {
        padding: 40px 30px 70px 75px;
    }
}

.menu-planner-promotion-box {
    font-size: 0.9em;
    box-shadow: 2px 5px 10px #dedcdc;
    border:1px solid #dedcdc;
    padding:10px 15px;
    margin-bottom:20px;
}

.worldpay-test-mode-warning {
    text-align: center;
    color: red;
    padding: 1em;
    font-weight: 700;
}

.required-star {
    color: #e73c2c;
}
